algorithmic modeling for Rhino
Hi everyone!
I tried to get intersection point between a surface and a curve:
crv = rs.GetCurveObject()[0]
srf = rs.GetSurfaceObject()[0]
dom = rs.CurveDomain(crv)
print type(Rhino.Geometry.Intersect.Intersection.CurveSurface(crv, dom, srf, 0.1))
But it said "Message: expected Curve, got Guid". And I think CurveSurface function needs a Curve object not Guid of that object! How can get an object by its GUID?
Tags:
Welcome to
Grasshopper
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
© 2024 Created by Scott Davidson. Powered by